@charset "utf-8";
/*----- 
組織概要ページのみ
01.about
----- */
/*----- 
01.about 
----- */
#about h3{
font-size: 20px;
border-left: 5px solid #9fcd54;
padding: 5px 10px;
font-weight: 500;
margin-bottom: 10px;
color: #374323;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16);
}
#about .about,#about .overview{
margin-bottom: 30px;
}

#about ol{
list-style-position: inside;
}
.orgchart{
--line: #bdbdbd;
--box-border: #bdbdbd;
--box-bg: #fff;
--text: #222;
position: relative;
color: var(--line); 
}

.orgchart__grid{
position: relative;
z-index: 1;
display: grid;
grid-template-columns: 1fr 0.9fr;
grid-template-rows: repeat(3, 150px);
column-gap: 90px;
row-gap: 40px;
align-items: center;
}
.orgchart__lines{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
z-index: 0;
pointer-events: none;
}
.node{
background: #fff;
border: 2px solid #d2d9d3;
height: 100px;
font-size: 17px;
letter-spacing: .05em;
color: #333;
}
.node span{
display: block;
font-weight: 500;
font-size: 24px;
width: 100%;
text-align: center;
background: beige;
height: 40px;
}
.node .desc{
height: calc(100% - 40px);
display: flex;
justify-content: center;
align-items: center;
}
.node--l1{ grid-column: 1; grid-row: 1; }
.node--l2{ grid-column: 1; grid-row: 2; }
.node--l3{ grid-column: 1; grid-row: 3; }

.right-group{
grid-column: 2;
grid-row: 1 / 4;
display: flex;
flex-direction: column;
justify-content: center; 
gap: 90px;
}

@media screen and (max-width: 768px){
/*----- 
01.about 768px
----- */
.orgchart__grid {
    column-gap: 10px;
}
.node {
    border: 1px solid #d2d9d3;
    font-size: 14px;
}
.node span {
    font-size: 18px;
    height: 30px;
}
.node .desc {
    height: calc(100% - 30px);
    padding: 2px;
}
/* 線は消す */
/* .orgchart__lines{
display:none;
} */

/* 縦積みに切り替え */
/* .orgchart__grid{
display:flex;
flex-direction:column;
gap:18px;
}

.node{
height:auto;
font-size:16px;
width: 100%;
}

.node span {
font-size: 16px;
height: auto;
}
.node .desc {
height: auto;
padding: 5px;
}
.right-group{
display:flex;
flex-direction:column;
gap:18px;
width: 100%;
} */
}